/* //////////////////////////////////////////////////////////////
common
////////////////////////////////////////////////////////////// */

html {
    /*
        width: 100%;
        height: 100%;
    */
    background-color: #f0f0f0;
    font-size: 16px;    
    /* user-select: none;
       tap-highlight-color:rgba(0,0,0,0); */
}
    
body {
    /*
        width: 100%;
        height: 100%;
    */
    background-color: #000;
    font-family: "Helvetica Neue", "Segoe UI", sans-serif;
    overflow-x: hidden;
    min-width: 768px;
}
    
img {
    /*    display: block;*/
    font-size: 0;
}
    
/* //////////////////////////////////////////////////////////////
header
////////////////////////////////////////////////////////////// */
    
#header {
    width: 100%;
    height: 2.5rem;
    background-color: #1e1e1e;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#header .right {
    font-size: 0;
}

#header .right div {
    display: inline-block;
    position: relative;
    height: 2.5rem;
}

#header .right.none {
    display: none;
}
    
#header .user {
    margin-right: 1.25rem;
}

#header .name {
    width: 121.977px;
}

#header .userSeparator {
    width: 1px;
    margin-right: 1.25rem;
}

#header .userSeparator p {
    width: 1px;
    height: 1.375rem;
    margin: 0.5rem 0;
    background-color: #818181;
}

#header .logout {
    width: 42.326px;
    margin-right: 3.5rem;
    cursor: pointer;
}

#header .user img {
    display: inline-block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    margin: auto;
}

#header .name img {
    width: 121.977px;
    height: 9.464px;
    margin-top: 0.9rem;
}

#header .logout img {
    width: 42.326px;
    height: 12.042px;
    margin-top: 0.9rem;
}
    
#header .btn {
    width: 2.5rem;
}

#header .btn img {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    width: 1.25rem;
    height: 1.25rem;
    margin: auto;
}
    
#header .separator {
    width: 2px;
}

#header .separator img {
    width: 2px;
}
    
/* //////////////////////////////////////////////////////////////
function
////////////////////////////////////////////////////////////// */
    
    #function {
        width: 100%;
        height: 2rem;
        background-color: #3c465f;
        display: flex;
    }
    
    #function ul li {
        position: relative;
        display: inline-block;
        width: 9rem;
        height: 2rem;
        cursor: default;

    }
    #function .separator {
        width: 2px;
        cursor: auto;
    }
    #function ul li img {
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        margin: auto;
    }

    #analysis .switch {
        position: relative;
        width: 100%;
        height: 2rem;
        background-color: #88888c;
    }
    #analysis .switch .left {
        margin-left: 1.5rem;
    }
    #analysis .switch .right {
        position: absolute;
        top: 0;
        right: 1.5rem;
    }

    .highcharts-legend-item:hover {
        cursor: pointer;
    }
